export const entities = {
  APPOINTMENT: "Appointment",
  PRESCRIPTION: "Prescription"
};
export const types = {
  APPOINTMENT_STATUS_CHANGER: "APPOINTMENT_STATUS_CHANGER",
  PRESCRIPTION_STATUS_CHANGER: "PRESCRIPTION_STATUS_CHANGER",
};
